// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		1CC750E42F148BA4007D870A /* SwiftSoup in Frameworks */ = {isa = PBXBuildFile; productRef = 1CC750E32F148BA4007D870A /* SwiftSoup */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		1CA7F9052F0D647300490ABD /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1CA7F8EB2F0D647100490ABD /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1CA7F8F22F0D647100490ABD;
			remoteInfo = SportsTime;
		};
		1CA7F90F2F0D647400490ABD /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1CA7F8EB2F0D647100490ABD /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1CA7F8F22F0D647100490ABD;
			remoteInfo = SportsTime;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		1CA7F8F32F0D647100490ABD /* SportsTime.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = SportsTime.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1CA7F9042F0D647300490ABD /* SportsTimeTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SportsTimeTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		1CA7F90E2F0D647400490ABD /* SportsTimeUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = SportsTimeUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedBuildFileExceptionSet section */
		1CA7F9162F0D647400490ABD /* Exceptions for "SportsTime" folder in "SportsTime" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 1CA7F8F22F0D647100490ABD /* SportsTime */;
		};
/* End PBXFileSystemSynchronizedBuildFileExceptionSet section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		1CA7F8F52F0D647100490ABD /* SportsTime */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				1CA7F9162F0D647400490ABD /* Exceptions for "SportsTime" folder in "SportsTime" target */,
			);
			path = SportsTime;
			sourceTree = "<group>";
		};
		1CA7F9072F0D647300490ABD /* SportsTimeTests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = SportsTimeTests;
			sourceTree = "<group>";
		};
		1CA7F9112F0D647400490ABD /* SportsTimeUITests */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			path = SportsTimeUITests;
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		1CA7F8F02F0D647100490ABD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1CC750E42F148BA4007D870A /* SwiftSoup in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1CA7F9012F0D647300490ABD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1CA7F90B2F0D647400490ABD /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1CA7F8EA2F0D647100490ABD = {
			isa = PBXGroup;
			children = (
				1CA7F8F52F0D647100490ABD /* SportsTime */,
				1CA7F9072F0D647300490ABD /* SportsTimeTests */,
				1CA7F9112F0D647400490ABD /* SportsTimeUITests */,
				1CC750E22F148BA4007D870A /* Frameworks */,
				1CA7F8F42F0D647100490ABD /* Products */,
			);
			sourceTree = "<group>";
		};
		1CA7F8F42F0D647100490ABD /* Products */ = {
			isa = PBXGroup;
			children = (
				1CA7F8F32F0D647100490ABD /* SportsTime.app */,
				1CA7F9042F0D647300490ABD /* SportsTimeTests.xctest */,
				1CA7F90E2F0D647400490ABD /* SportsTimeUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		1CC750E22F148BA4007D870A /* Frameworks */ = {
			isa = PBXGroup;
			children = (
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1CA7F8F22F0D647100490ABD /* SportsTime */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1CA7F9172F0D647400490ABD /* Build configuration list for PBXNativeTarget "SportsTime" */;
			buildPhases = (
				1CA7F8EF2F0D647100490ABD /* Sources */,
				1CA7F8F02F0D647100490ABD /* Frameworks */,
				1CA7F8F12F0D647100490ABD /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				1CA7F8F52F0D647100490ABD /* SportsTime */,
			);
			name = SportsTime;
			packageProductDependencies = (
				1CC750E32F148BA4007D870A /* SwiftSoup */,
			);
			productName = SportsTime;
			productReference = 1CA7F8F32F0D647100490ABD /* SportsTime.app */;
			productType = "com.apple.product-type.application";
		};
		1CA7F9032F0D647300490ABD /* SportsTimeTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1CA7F91C2F0D647400490ABD /* Build configuration list for PBXNativeTarget "SportsTimeTests" */;
			buildPhases = (
				1CA7F9002F0D647300490ABD /* Sources */,
				1CA7F9012F0D647300490ABD /* Frameworks */,
				1CA7F9022F0D647300490ABD /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				1CA7F9062F0D647300490ABD /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				1CA7F9072F0D647300490ABD /* SportsTimeTests */,
			);
			name = SportsTimeTests;
			packageProductDependencies = (
			);
			productName = SportsTimeTests;
			productReference = 1CA7F9042F0D647300490ABD /* SportsTimeTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		1CA7F90D2F0D647400490ABD /* SportsTimeUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1CA7F91F2F0D647400490ABD /* Build configuration list for PBXNativeTarget "SportsTimeUITests" */;
			buildPhases = (
				1CA7F90A2F0D647400490ABD /* Sources */,
				1CA7F90B2F0D647400490ABD /* Frameworks */,
				1CA7F90C2F0D647400490ABD /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				1CA7F9102F0D647400490ABD /* PBXTargetDependency */,
			);
			fileSystemSynchronizedGroups = (
				1CA7F9112F0D647400490ABD /* SportsTimeUITests */,
			);
			name = SportsTimeUITests;
			packageProductDependencies = (
			);
			productName = SportsTimeUITests;
			productReference = 1CA7F90E2F0D647400490ABD /* SportsTimeUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		1CA7F8EB2F0D647100490ABD /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 2620;
				LastUpgradeCheck = 2620;
				TargetAttributes = {
					1CA7F8F22F0D647100490ABD = {
						CreatedOnToolsVersion = 26.2;
					};
					1CA7F9032F0D647300490ABD = {
						CreatedOnToolsVersion = 26.2;
						TestTargetID = 1CA7F8F22F0D647100490ABD;
					};
					1CA7F90D2F0D647400490ABD = {
						CreatedOnToolsVersion = 26.2;
						TestTargetID = 1CA7F8F22F0D647100490ABD;
					};
				};
			};
			buildConfigurationList = 1CA7F8EE2F0D647100490ABD /* Build configuration list for PBXProject "SportsTime" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 1CA7F8EA2F0D647100490ABD;
			minimizedProjectReferenceProxies = 1;
			packageReferences = (
				1CC750E12F1487A8007D870A /* XCRemoteSwiftPackageReference "SwiftSoup" */,
			);
			preferredProjectObjectVersion = 77;
			productRefGroup = 1CA7F8F42F0D647100490ABD /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1CA7F8F22F0D647100490ABD /* SportsTime */,
				1CA7F9032F0D647300490ABD /* SportsTimeTests */,
				1CA7F90D2F0D647400490ABD /* SportsTimeUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1CA7F8F12F0D647100490ABD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1CA7F9022F0D647300490ABD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1CA7F90C2F0D647400490ABD /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1CA7F8EF2F0D647100490ABD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1CA7F9002F0D647300490ABD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1CA7F90A2F0D647400490ABD /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		1CA7F9062F0D647300490ABD /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1CA7F8F22F0D647100490ABD /* SportsTime */;
			targetProxy = 1CA7F9052F0D647300490ABD /* PBXContainerItemProxy */;
		};
		1CA7F9102F0D647400490ABD /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1CA7F8F22F0D647100490ABD /* SportsTime */;
			targetProxy = 1CA7F90F2F0D647400490ABD /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		1CA7F9182F0D647400490ABD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = SportsTime/SportsTime.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SportsTime/Info.plist;
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "SportsTime uses your photos to import stadium visits by reading GPS location and date from photo metadata.";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.t-t.SportsTime";
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = YES;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_DEFAULT_ACTOR_ISOLATION = MainActor;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		1CA7F9192F0D647400490ABD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_ENTITLEMENTS = SportsTime/SportsTime.entitlements;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = SportsTime/Info.plist;
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "SportsTime uses your photos to import stadium visits by reading GPS location and date from photo metadata.";
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.t-t.SportsTime";
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = YES;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_DEFAULT_ACTOR_ISOLATION = MainActor;
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		1CA7F91A2F0D647400490ABD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		1CA7F91B2F0D647400490ABD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		1CA7F91D2F0D647400490ABD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.t-t.SportsTimeTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/SportsTime.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/SportsTime";
			};
			name = Debug;
		};
		1CA7F91E2F0D647400490ABD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 26.2;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.t-t.SportsTimeTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/SportsTime.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/SportsTime";
			};
			name = Release;
		};
		1CA7F9202F0D647400490ABD /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.t-t.SportsTimeUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = SportsTime;
			};
			name = Debug;
		};
		1CA7F9212F0D647400490ABD /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = V3PF3M6B6U;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = "com.t-t.SportsTimeUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				STRING_CATALOG_GENERATE_SYMBOLS = NO;
				SWIFT_APPROACHABLE_CONCURRENCY = YES;
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_UPCOMING_FEATURE_MEMBER_IMPORT_VISIBILITY = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = SportsTime;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1CA7F8EE2F0D647100490ABD /* Build configuration list for PBXProject "SportsTime" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1CA7F91A2F0D647400490ABD /* Debug */,
				1CA7F91B2F0D647400490ABD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1CA7F9172F0D647400490ABD /* Build configuration list for PBXNativeTarget "SportsTime" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1CA7F9182F0D647400490ABD /* Debug */,
				1CA7F9192F0D647400490ABD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1CA7F91C2F0D647400490ABD /* Build configuration list for PBXNativeTarget "SportsTimeTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1CA7F91D2F0D647400490ABD /* Debug */,
				1CA7F91E2F0D647400490ABD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1CA7F91F2F0D647400490ABD /* Build configuration list for PBXNativeTarget "SportsTimeUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1CA7F9202F0D647400490ABD /* Debug */,
				1CA7F9212F0D647400490ABD /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCRemoteSwiftPackageReference section */
		1CC750E12F1487A8007D870A /* XCRemoteSwiftPackageReference "SwiftSoup" */ = {
			isa = XCRemoteSwiftPackageReference;
			repositoryURL = "https://github.com/scinfu/SwiftSoup";
			requirement = {
				kind = upToNextMajorVersion;
				minimumVersion = 2.11.3;
			};
		};
/* End XCRemoteSwiftPackageReference section */

/* Begin XCSwiftPackageProductDependency section */
		1CC750E32F148BA4007D870A /* SwiftSoup */ = {
			isa = XCSwiftPackageProductDependency;
			package = 1CC750E12F1487A8007D870A /* XCRemoteSwiftPackageReference "SwiftSoup" */;
			productName = SwiftSoup;
		};
/* End XCSwiftPackageProductDependency section */
	};
	rootObject = 1CA7F8EB2F0D647100490ABD /* Project object */;
}
